﻿body
{
	background-color: #000033;
}
#container /* Main container */
{
    background-color: white /*#5f5f5f*/;
    margin: auto;
    width: 790px;
    border: 0;
    padding: 0;
}
#buttons /* Container for CSS drop down menu */
{
	width: 790px;
	height: 35px;
    text-align: right;
    padding: 0;
    margin: 0;
    background-color: #c13a03;
}
#content
{
    float: left;
    width: 597px;
    background: #FEFEF0;
	font: 10pt Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 10px;
}
#side-navigation /* Right side navigation */
{
    float: left;
}
#footer
{
    text-align: center;
    padding: 3px;
    background-color: #ffb400;
    color: black;
}
.sideRed
{
	font: 9pt Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #750302;
	padding: 10px;
}
.sideInput
{
	font: 9pt Arial, Helvetica, sans-serif;
	color: #750302;
	height: 15px;
	width: 120px;
	margin-bottom: 5px;
}
.sideContainer /* Container under the testimonial on right-side navigation */
{
	font: 9pt Arial, Helvetica, sans-serif;
	color: #000000;
	width: 163px;
	padding: 5px;
}
.hdrPage
{
	font: bold 36px tahoma, Arial, Helvetica, sans-serif;
	color: #CC0000;
}
.textBlack16px
{
	font: 16px tahoma, Arial, Helvetica, sans-serif;
	color: #000000;
}
.hdrR
{
    color: #CC0000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
}
.textRed16px
{
	font: 16px tahoma, Arial, Helvetica, sans-serif;
	color: #CC0000;
}
.hdrSubBlack
{
	font: 18px Tahoma, Arial, Helvetica, sans-serif;
	color: #000000;
}
.hdrSubBlackLarge
{
	font: bold 24px Tahoma, Arial, Helvetica, sans-serif;
	color: #000000;
}
.hdrSubRed
{
	font: bold 16px tahoma, Arial, Helvetica, sans-serif;
	color: #FF0000;
}
.yellow /* Give background color to a text */
{
	background: #FFFF00;
}
.info /* Testimonial picture and text */
{
	padding: 35px 5px 0 5px;
	text-align: center;
	color: blue;
	font-weight: bold;
	width: 160px;
}
.sound /* Testimonial audio */
{
	text-align: center;
	width: 163px;
}
.freelessons /* Free lessons box */
{
	margin: auto;
	background-color: #ae2b06;
	width: 230px;
	color: white;
}
img
{
	border: 0px;
}

/* ID, class, and element for countdown time */
#countdowncontainer /* DIV */
{
	text-align: center;
}
.lcdstyle /* CSS to create LCD countdown look*/
{
	background-color: #0099ff;
	color: white;
	font: bold 16px MS Sans Serif;
	padding: 3px;
}
.lcdstyle sup /* CSS to create LCD countdown look*/
{
	font-size: 60%
}

/* IDs and elements for CSS drop down menu */
#menu
{
	float: right;
    list-style-type:none;
    padding:0;
    margin: 5px 10px 0 0;
}
#menu li
{
    display:block;
    float:left;
    position:relative;
    z-index:100;
    margin-right:1px;
}
#menu li span
{
    display:block;
    z-index:100;
    background:#b2ab9b;
    padding: 2px 6px;
}
#menu li a, #menu li a:visited
{
    display:block;
    padding:0;
}
#menu dl
{
    position:absolute;
    top:0;left:0;
    margin: 0;
    padding: 0;
}
#menu dt
{
    background: #9b1d0a;
    margin:0;
    border-bottom:1px solid #fff;
    border-right:1px solid #fff;
    float:left;
}
#menu dd
{
    display:none;
    background: transparent;
    border-bottom:1px solid #cce;
    clear:left;
    margin:0;
    padding:0;
    color: #fff;
    font-size: 1em;
    text-align:left;
}
#menu dt a, #menu dt a:visited
{
    display:block;
    color:#fff;
    padding: 2px 6px;
    text-decoration:none;
}
#menu dd a, #menu dd a:visited
{
    background:#86170a;
    color:#ff8;
    text-decoration:none;
    display:block;
    padding: 5px 10px;
}
#menu li a:hover
{
    border:0;
}
#menu li:hover dd, #menu li a:hover dd
{
    display:block;
}
#menu li:hover dl, #menu li a:hover dl
{
    /*border-bottom:15px solid #e2dfa8;*/
}
#menu li:hover dt a, #menu li a:hover dt a, #menu dd a:hover
{
    background: #c95a26;
    color:white;
}
.hdrSubBlue 
{
	font: 18px Tahoma, Arial, Helvetica, sans-serif;
	color: #0000FF;
}
.hdrSubBlueLarge 
{
	font: bold 24px Tahoma, Arial, Helvetica, sans-serif;
	color: #0000FF;
}
.hdrPageBLUE 
{
	font: bold 36px tahoma, Arial, Helvetica, sans-serif;
	color: #0000FF;
}
.hdrSubRedLarge 
{
	font: bold 24px Tahoma, Arial, Helvetica, sans-serif;
	color: #FF0000;
}
.textBlack12px {
	font: 12px tahoma, Arial, Helvetica, sans-serif;
	color: #000000;
}

.textblack14px_EasyBodyRead {
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */
}
